.mb-2 {
  margin-bottom: .5rem !important;
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1* var(--bs-gutter-y));
  margin-right: calc(-.5* var(--bs-gutter-x));
  margin-left: calc(-.5* var(--bs-gutter-x));
}
*, ::after, ::before {
  box-sizing: border-box;
}
user agent stylesheet
div {
  display: block;
  unicode-bidi: isolate;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x)* .5);
  padding-left: calc(var(--bs-gutter-x)* .5);
  margin-right: auto;
  margin-left: auto;
}


.mb-auto {
  margin-bottom: auto !important;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
*, ::after, ::before {
  box-sizing: border-box;
}
user agent stylesheet
p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}